/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

#header{
	position: relative; 
	width: 100%; 
	margin: 0 auto; 
	padding: 0; 
	height: 150px;
	background-image: url(../images/header_bkg.png);
	}
	
#header img {
    max-width: 100%;
    height: auto;
}

.headerRIGHT{
	float: right;
	width: 200px;
	margin-top: 50px;
	padding-right: 35px;
	vertical-align: text-top;}
	
.pageIMAGE{    
    margin-bottom: 20px;
    width: 960px;
	margin-left: 0;
    height: auto;
	border-bottom: #128099 5px solid;}

.nav{
	position: relative;
	right: 0px;
	margin-top: -25px;
	padding: 0;
	height: 30px;
	width: 100%;
	background-color: #3a3a3c;
    box-shadow: 0 0 0 1px #a27b62;    
	background-image: linear-gradient(rgba(43,44,38,0), rgba(25,25,25,0));    
	box-shadow: 0 -4px 2px -2px rgba(0,0,0,0.4);
	border-bottom: #128099 6px solid;
	}
	
.nav li {
	list-style: none;
	float: left;
	margin-left: 10px;
	margin-bottom: -25px;
	font-size: 14px; }
	

.nav li a {
	display: block;
	padding: 8px 10px 12px 10px;
	text-decoration: none; 
	color: #dbdbdb;
	height: 16px;}
	
.nav li a:hover {
	color: #fff;    
    background: #128099;
	border-radius: 4px;
	height: 13px; }
	
.nav li a.active {
	color: #fff;     
    background: #128099;
	border-radius: 4px;
	box-shadow: 0 -4px 2px -2px rgba(0,0,0,0.4);    
	height: 13px;}
	
.nav li ul {
	display: none; }
	
.nav li:hover ul, .nav li.hover ul {
	position: absolute;	
	top: 36px;
	display: inline;
	background: #278da4;
	left: 0;
	width: 100%;
	height: 42px;
	font-size: 13px;
	margin: 0;
	padding: 4px 0 0 0;     
	border-radius: 4px;    
	box-shadow: 0 -4px 2px -2px rgba(0,0,0,0.3);
	border-left: #0a738b solid 1px;
	border-right: #0a738b solid 1px;
	border-bottom: #0a738b solid 1px;}

.nav li:hover li, .nav li.hover li {
	float: left;
	font-size: 13px;}
	
.nav li:hover li a, .nav li.hover li a {
	color: #fff; }
	
.nav li li a:hover {
	color: #fff;
	background-color: #128099;
	height: 16px; }
	
#headlines{
    background-color: #333;
	width: 100%;
	margin-top: -27px;
	margin-left: 0;
	padding-left: 10px;
	border-top: #128099 5px solid;
}
#headlinesWHY{
	border-top: #128099 5px solid;
}
#spacer{padding-top: 15px;}

#highlight{
	text-align: left;   
	background: #e9e9e9;
	width: 250px;
	margin: 10px 0 0 25px;
	padding-left: 15px;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.4);
	}
#highlight2{
	text-align: left;   
	background: #e9e9e9;
	margin-right: 15px;
	margin-left: 15px;
	padding-left: 15px;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.4);
	}
#highlight3{
	text-align: left;   
	background: #e9e9e9;
	margin: 15px 15px;
	padding: 0 5px 5px 15px;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.4);
	}
#highlightINDENT{
	text-indent: 5px;
	list-style: inside circle;
    }
#footer{
	border-bottom: #128099 2px solid;}

#footerONE{margin-left: 5px; padding-top: 5px; }

#footerTWO{padding-left: 15px; 
    }
#footerRIGHT {
	margin-top: 7px;
	text-align: center;
	font-size: 10px;
	}

#profilePIC{
   	margin: 20px 0 0 0;
	padding: 5px ;		
	border: #128099 2px solid;
}
#center{display: block;   margin-left: auto;   margin-right: auto; }
#form{margin-top: 20px;}
	
form{
	background: #e9e9e9;
	margin: 0 8px 0 8px;
	padding-left: 15px;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(0,0,0,0.4);
}
input.text{
	color: #000;
	border: 1px solid #cdcdcd;
    width: 200px;
}
input.textarea{
	color: #009;
	border: 1px solid #cdcdcd;
    width: 300px;
	height: 200px;
}
input.btn{
	height: 30px;
	width: 80px;
	float: left;
	color: #000;
	font-family: 'ABeeZee', sans-serif;
	font-weight: normal;
	font-size:12px;
	margin-top: -15px;
	margin-bottom: -4px;
}
form div{
	clear: left;
	margin: 0;
	padding:0;
	padding-top: 5px;
}
form div label{
	float: left;
	width:  100%;
	font-family: 'ABeeZee', sans-serif;
	font-weight: normal;
	font-size:14px;
	line-height: 2.0;
    color: #128099;
}
fieldset{
	margin-top: 10px;
}
legend{
	color: #070707;
	font-family: 'ABeeZee', sans-serif;
	font-weight: normal;
	font-size: 24px; 
	line-height: 30px; 
	margin: 10px 0 2px 10px;
	padding: 0;
}

#indent{padding-left: 15px;}
#indent2{padding-left: 10px;}
#indent3{margin-left: 15px; color:  #444;}
#indent3 li {margin-left: -10px;}

#servicesPICSleft{
	margin: 15px 0 0 25px;
	padding: 5px 5px 5px 5px;	}
	
#servicesPICSright{
	margin: 15px 25px 0 0 ;
	padding: 5px 5px 5px 5px;	}
	
#servicesPICSteam{
	margin: 15px 5px 0 5px;
	padding: 5px 5px 5px 5px;	}

#servicesPICSchange{
	padding: 25px 5px 5px 5px;	}

#servicesPICScoaching{
	padding: 15px 5px 5px 40px;	}

#servicesPICSleadership{
	padding: 35px 5px 5px 40px;	}
	
#servicesPICSstartup{
	margin: 25px 0 0 10px;
	padding: 5px 5px 5px 5px;	}	
	
#servicesPICShr{
	padding: 5px 5px 5px 0;	}
	
#linkdin{vertical-align: middle;  
         padding-right: 5px;}
	
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
